Classic Editor插件使用延期

从WordPress 5.0开始,WordPress官方开始把古腾堡编辑器作为默认的编辑器,而之前的编辑器,作为插件发布。虽然经历了超过3年的发展,古腾堡编辑器功能即使已经非常强大,但经典编辑器依然有庞大的用户群体,很多人还是不习惯使用古腾堡编辑器。按照原来的计划,WordPress将于2021年终止对Classic Editor插件的支持。

但是根据当前的情况判断,WordPress官方已经确定把Classic Editor插件的技术支持延期到2022年。

虽然大势所趋使用古腾堡编辑器是不可逆转的,但确实还没有好用到完全离不开的地步,所以,经典编辑器还会继续使用,未来,应该不止到2022年。

发表评论

登录... 后才能评论